Subject: [quicwg/base-drafts] Ben Kaduk's HTTP/3 Comment 6 (#4781)

From: Lucas Pardue <[email-masked]>
Date: Wed, 20 Jan 2021 11:44:10 -0800

@kaduk said:

> Section 10.9
>
> I think it might be worth another sentence to reiterate that when
> [HTTP-REPLAY] talks about "the TLS layer", this applies to the TLS
> handshake layer as used as part of QUIC v1, and when it talks about
> "early data" that means QUIC 0-RTT.  FWIW, I made a quick pass through
> RFC 8470 to look for references to TLS, and didn't find any references
> to TLS that would not also apply to QUIC v1's usage of TLS.  (It does
> have things like "early data received on that TLS connection" that do
> not strictly speaking apply to HTTP/3, but I don't see that one as
> particularly problematic.)

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4781

---

From: Mike Bishop <[email-masked]>
Date: Tue, 26 Jan 2021 23:13:00 +0000 (UTC)

Closed #4781 via #4810.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4781#event-4253160774